<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Racing+Sans+One&display=swap" rel="stylesheet">
<div class="container">

  <div class="outer">

<!--    navigation to the custom and smart search-->
    <div id="triangle-topleft">

<!--      create link to the smart search page-->
      <nav>
        <a routerLink='/custom-search' (click)="setSearchKind('smart')">
          <div id="smart-search">
            <img src="./assets/Images/smart_search.png" id="smart_search-img" alt="smart search">
          </div>
        </a>
      </nav>

<!--      create link to the custom search page-->
      <nav>
        <a routerLink='/custom-search' (click)="setSearchKind('custom')">
          <div id="custom-search">
            <img src="../../assets/Images/custom_search.png" id="compleat_search-img" alt="custom search">
          </div>
        </a>
      </nav>

    </div>

  </div>

</div>
